uuid: d127b1ec-4e88-4011-a55e-bf28af38db83
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_gallery
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      file: file
      alt: '0'
      title: '0'
id: commerce_product_variation.hufriedy_product_variation.field_huprod_gallery
field_name: field_huprod_gallery
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Gallery
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: product-gallery
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
